package App::POS::Printer::OCOM;

use strict;
use warnings;

use base qw( App::POS::Printer::EpsonTM88 );


sub paper_cut {
  return
    chr(0x1D).
    chr(0x56).
    chr(0x42).
    chr(0x1);
}


1;

